<?xml version='1.0'?>

<reference anchor='RFC0101'>

<front>
<title>Notes on the Network Working Group meeting, Urbana, Illinois, February 17, 1971</title>
<author initials='R.' surname='Watson' fullname='Richard W. Watson'>
<organization>Stanford Research Institute (SRI) International,  Augmentation Research Center (ARC)</organization></author>
<date month='February' day='23' year='1971' /></front>

<seriesInfo name='RFC' value='101' />
</reference>
